## fortran-regex 1.1.2

=== project/Makefile ===
#
# This Makefile was generated by Code::Blocks IDE.
#

SRCS_f90d1 = \
regex.f90 

OBJS_f90d1 = \
regex.o 

SRC_DIR_f90d1 = ../src/
OBJS_DIR = obj/Debug/src/
EXE_DIR = bin/Debug/

EXE = fortran-regex
FC = gcc-11
LD = gcc-11
IDIR = 
CFLAGS = -Wall -g  -J$(OBJS_DIR) $(IDIR)
LFLAGS = 
LIBS = 

VPATH = $(SRC_DIR_f90d1):$(OBJS_DIR)
OBJS = $(addprefix $(OBJS_DIR), $(OBJS_f90d1))

all : $(EXE)

$(EXE) : $(OBJS_f90d1)
	@mkdir -p $(EXE_DIR)
	$(LD) -o $(EXE_DIR)$(EXE) $(OBJS) $(LFLAGS) $(LIBS)

$(OBJS_f90d1):
	@mkdir -p $(OBJS_DIR)
	$(FC) $(CFLAGS) -c $(SRC_DIR_f90d1)$(@:.o=.f90) -o $(OBJS_DIR)$@

clean :
	rm -f $(OBJS_DIR)*.*
	rm -f $(EXE_DIR)$(EXE)

# File dependencies
regex.o: \
    regex.f90
