=== debian/changelog ===
fortran-regex (1.1.2-4) unstable; urgency=medium

  * Use fortran buildsystem
  * d/watch: Move to version 5 syntax
  * Standards-Version: 4.7.3
  * Drop Priority: optional from source in d/control per new policy
  * Add Section: needed for dh-fortran autodetection

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Jan 2026 16:46:40 +0000

fortran-regex (1.1.2-3) unstable; urgency=medium

  * Build-dep on gfortran
  * Use dh_fortran_lib .fortran-lib file rather than directly

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 19 Oct 2025 10:48:39 +0100

fortran-regex (1.1.2-2) unstable; urgency=medium

  * Add debian/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Sep 2025 16:04:55 +0100

fortran-regex (1.1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1111545)

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Aug 2025 15:22:54 +0100
