=== debian/control ===
Source: fortran-regex
Section: utils
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alastair McKinstry <mckinstry@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13),
 dh-fortran (>= 0.60),
 gfortran | fortran-compiler
Homepage: https://github.com/perazz/fortran-regex
Vcs-Browser: https://salsa.debian.org/science-team/fortran-regex
Vcs-Git: https://salsa.debian.org/science-team/fortran-regex.git

Package: libfortran-regex-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, ${fortran:Depends},
 libfortran-regex-0d (= ${binary:Version})
Description: Fortran regular expression library - development files
 Fortran-regex is a Modern Fortran port of the tiny-regex-c library
 for regular expressions. It is based on the original C implementation,
 but the API is modelled in Fortran style, which is similar to the 
 intrinsic index function.

Package: libfortran-regex-0d
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Fortran regular expression library 
 Fortran-regex is a Modern Fortran port of the tiny-regex-c library
 for regular expressions. It is based on the original C implementation,
 but the API is modelled in Fortran style, which is similar to the 
 intrinsic index function.
