=== debian/watch ===
Version: 5
Template: GitHub
Dist: https://github.com/perazz/fortran-regex
